{{ form_start(form) }}
    <div class="grid gap-4 mb-4 sm:grid-cols-2 sm:gap-6 sm:mb-5">
        <div class="sm:col-span-2">
            {{ form_label(form.name, 'Nom bière', {'label_attr': {'class': 'block mb-2 text-sm font-medium text-gray-900'}}) }}
            {{ form_widget(form.name, {'attr': {'class': 'bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-primary-600 focus:border-primary-600 block w-full p-2.5'}}) }}
        </div>
        <div class="w-full">
            {{ form_label(form.quantity, 'Quantité de fût', {'label_attr': {'class': 'block mb-2 text-sm font-medium text-gray-900'}}) }}
            {{ form_widget(form.quantity, {'attr': {'class': 'bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-primary-600 focus:border-primary-600 block w-full p-2.5'}}) }}
        </div>
        <div class="w-full">
            {{ form_label(form.limitQuantity, 'Quantité de fût', {'label_attr': {'class': 'block mb-2 text-sm font-medium text-gray-900'}}) }}
            {{ form_widget(form.limitQuantity, {'attr': {'class': 'bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-primary-600 focus:border-primary-600 block w-full p-2.5'}}) }}
        </div>
        <div class="sm:col-span-2">
            {{ form_label(form.urlImage, 'Url image du fût', {'label_attr': {'class': 'block mb-2 text-sm font-medium text-gray-900'}}) }}
            {{ form_widget(form.urlImage, {'attr': {'class': 'bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-primary-600 focus:border-primary-600 block w-full p-2.5'}}) }}
        </div>
        <button class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm w-full sm:w-auto px-5 py-2.5 text-center">
            {{ button_label|default('Enregistrer') }}
        </button>
    </div>
{{ form_end(form) }}
